.gradient {
        background: linear-gradient(90deg, rgba(119, 87, 236, 1) 0%, rgba(139, 183, 255, 1) 80%, #9fa0a2 100%);

}
svg {
        max-width: 100%;
        max-height: 100%;
}
.hero-image img {
        margin-left: auto;
}
p {
        padding-top: .5em;
        padding-bottom: 1em;
}
a {
        color: rgba(119, 87, 236, 1);
}
table {
        width: 100%;
}
tr:nth-child(even) {
        background-color: #F3F4F6;
}
.container > .row > .imagebox {
        overflow:hidden;
}
.container > .row > .imagebox .imagebox-desc {
        bottom: -50px;
}
